# File: base_linter.coffee

Defined in: | node_modules/grunt-coffeelint/node_modules/coffeelint/src
Classes: | BaseLinter

## Method Summary

- ~ (void) extend(destination, sources...) Patch the source properties onto the destination.
- ~ (void) defaults(source, defaults) Patch any missing attributes from defaults to source.

## Method Details

~ (void) extend(destination, sources...)

Patch the source properties onto the destination.

~ (void) defaults(source, defaults)

Patch any missing attributes from defaults to source.

Quickly fuzzy find classes, mixins, methods, file:

- T Open fuzzy finder dialog

Control the navigation frame:

- L Toggle list view
- C Show class list
- I Show mixin list
- F Show file list
- M Show method list
- E Show extras list

You can focus and blur the search input:

- S Focus search input
- Esc Blur search input